Subject: Fwd: what do I do
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Mon, 10 Feb 2020 08:24:23 +0800

Replied ZD 87269

Kae

---------- Forwarded message ---------
From: Vince Hutt <[email-masked]>
Date: Mon, Feb 10, 2020 at 3:33 AM
Subject: what do I do
To: - Dr. Sam Robbins - <[email-masked]>

Dr Sam, Vince Hutt, I purchased 2 bottles plus 1  free bottle. I have been
taking 4-6 capsules aday, my readings have been 101 is lowest up to 213.I
have till March but I am on the 3rd bottle now.Any suggestions.
  I am a trk drvr by profession, my DOT physical is coming up in April, I
would really like to have my sugar under control before then or they will
give me the other choice which I DON'T WANT!!!! Any suggestions.

      Thxs Vince Hutt